body {
	font-family: arial;
}

a {
	color: black;
	text-decoration: none;
}

img {
	border-width: 0px;
}

hr {
	border-width: 0px;
	background-color: #C0C0C0;
	height: 1px;
}

.box {
	background-image: url('../images/whitedenim.png');
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#border {
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	/* for some reason, padding works here, but margins in the content box
	   don't, also for some reason, 5px are added to the bottom padding */
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	width: 950px;
	background-image: url('../images/denim.png');
	border-radius: 10px;
	-moz-border-radius: 10px;
}

#content {
	background-image: url('../images/graydenim.png');
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
}

#firstworksbuttons {
	background-image: url('../images/whitedenim.png');
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 0.8em;
}

#firstworksbuttons #name {
	/*padding-left: 20px;*/
	font-size: 1.6em;
}

#projectbox {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

#projectbox img {
	vertical-align: middle;
}

#projectbox #name {
	padding-left: 20px;
	font-weight: bold;
	font-size: 1.5em;
	vertical-align: middle;
}

#projectbuttons {
	background-image: url('../images/whitedenim.png');
	margin-left: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.nonlastbutton {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
}

.button a {
	font-size: 0.8em;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

#button-news {
	padding-top: 3px;
	padding-bottom: 2px;
}

.button a:hover {
	text-decoration: underline;
}

#projectbuttons .button a {
	font-size: 0.9em;
}

.popup {
	display: none;
	height: 200px;
	width: 200px;
}

.popup a {
	text-decoration: underline;
}

#popup-projects {
	position: absolute;
	left: 229px;
	top: 39px;
}

#popup-services {
	position: absolute;
	left: 290px;
	top: 39px;
}

#popup-examples {
	position: absolute;
	left: 390px;
	top: 39px;
}

#popup-downloads {
	position: absolute;
	left: 490px;
	top: 39px;
}

#mediabox {
	clear: both;
	width: 700px;
	font-size: 0.8em;
}

#mediabox li {
	font-size: 0.8em;
}

#mediabox p a {
	text-decoration: underline;
}

#newsbuttons {
	background-image: url('../images/whitedenim.png');
	margin-top: 5px;
	margin-left: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#newsbox {
	margin-top: 10px;
	width: 210px;
}

iframe {
	border: 0px;
	width: 208px;
}

#newsheadline {
	font-weight: bold;
	font-size: 0.9em;
}

#newsdate {
	font-size: 0.6em;
}

#newsbox ul {
	list-style-type: none;
	margin-top: 0px;
	padding-left: 0px;
}

#newsbox li p {
	margin-top: 0px;
}

#leftside {
	float: left;
}

#rightside {
	float: right;
}

#copyrightbox {
	clear: both;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 0.7em;
}

#copyrightbox a {
	text-decoration: underline;
}

#donate {
	float: right;
}

.header {
	font-weight: bold;
	font-size: 1.2em;
}

.header img {
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: middle;
}

.slide {
	font-size: 1.2em;
	height: 300px;
}

.projectslide {
	font-size: 1.2em;
	height: 200px;
}

.centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.hidden {
	display: none;
}

#techslide td {
	vertical-align: bottom;
	text-align: center;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
}

.fineprint {
	font-size: 0.8em;
}

.indented {
	margin-left: 40px;
}
